Bug 973551 - python-django-bootstrap-toolkit-2.13.3 is available
python-django-bootstrap-toolkit-2.13.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-django-bootstrap-toolkit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 04:24 EDT by Upstream Release Monitoring
Modified: 2013-06-24 06:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 06:53:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-12 04:24:47 EDT
Latest upstream release: 2.13.1
Current version in Fedora Rawhide: 2.12.0
URL: http://pypi.python.org/packages/source/d/django-bootstrap-toolkit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-06-19 14:42:54 EDT
Latest upstream release: 2.13.3
Current version/release in Fedora Rawhide: 2.12.1-1.fc20
URL: http://pypi.python.org/packages/source/d/django-bootstrap-toolkit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Matthias Runge 2013-06-24 06:53:39 EDT
built for rawhide

Note You need to log in before you can comment on or make changes to this bug.